Gentoo Archives: gentoo-user

From: Adam Carter <adamcarter3@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Kernel 4.14.14 has meltdown / spectre info in /sys
Date: Thu, 18 Jan 2018 08:28:59
Message-Id: CAC=wYCGgFESkCf0-ufpiTXkoszqYsWdM5qMQeSGdOKT3pO+D2Q@mail.gmail.com
Nice;

$ ls /sys/devices/system/cpu/vulnerabilities/
meltdown  spectre_v1  spectre_v2
$ cat /sys/devices/system/cpu/vulnerabilities/meltdown
Mitigation: PTI
$ cat /sys/devices/system/cpu/vulnerabilities/spectre_v1
Vulnerable
$ cat /sys/devices/system/cpu/vulnerabilities/spectre_v2
Vulnerable: Minimal generic ASM retpoline

Replies

Subject Author
[gentoo-user] Re: Kernel 4.14.14 has meltdown / spectre info in /sys Nikos Chantziaras <realnc@×××××.com>
[gentoo-user] Re: Kernel 4.14.14 has meltdown / spectre info in /sys Ian Zimmerman <itz@××××××××××××.org>